#fullSlide{ width:100%; position:relative;  overflow:hidden }
#fullSlide .hd { position:absolute;right:0;bottom:10px;left:0;text-align:center;}
#fullSlide .hd li{display:inline-block;margin:0 6px;width:10px;height:10px;border:1px solid #fff;border-radius:10px;text-indent:-999em;cursor:pointer;background:none}
#fullSlide .hd .on{background:#fff; }
#fullSlide .bd { margin:0 auto; position:relative; z-index:0; overflow:hidden; }
#fullSlide .bd ul { width:100% !important; }
#fullSlide .bd li { width:100% !important;  overflow:hidden; }
#fullSlide .bd li a { display:block;  }




